[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:055937] apt でのupdatesで


Suzuki です。

11/17 に公開された Vine Linux 2.1/2.1.5 向けの Errata が
apt-get の update, upgrade で処理されません。
どこか設定が変わったのでしょうか?

$ cat /etc/apt/sources.list

# Vine Linux Updates for i386
rpm     http://vinelinux.org/Vine-2.1-updates aptdata/i386 0


-- 
Takashi Suzuki

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
Follow-Ups: